SYSTEM WARNING: 'file_get_contents(): SSL: Connection reset by peer' in '/var/www/virtual/newwrapper/cf_topmenu.inc' line 5

SYSTEM WARNING: 'file_get_contents(): Failed to enable crypto' in '/var/www/virtual/newwrapper/cf_topmenu.inc' line 5

SYSTEM WARNING: 'file_get_contents(https://www.clearos.com/?rendertype=json&get=header): failed to open stream: operation failed' in '/var/www/virtual/newwrapper/cf_topmenu.inc' line 5

ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001726ClearOSapp-accounts - Account Managerpublic2014-05-29 14:442014-11-13 14:05
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version6.6.0 Beta 2Fixed in Version6.6.0 Beta 2 
Summary0001726: Tidy up on-the-fly install of accounts driver
DescriptionIn order to support Google Apps Connector and Samba 4 Directory, the "drivers" need to be installed on the fly. This feature was enabled in the 6.5.0 beta, but disabled for final. This feature should be enabled for 6.6.0.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-05-29 14:44 user2 New Issue
2014-05-29 14:46 user2 Status new => confirmed
2014-06-05 10:51 user2 Status confirmed => resolved
2014-06-05 10:51 user2 Fixed in Version => 6.6.0 Beta 2
2014-06-05 10:51 user2 Resolution open => fixed
2014-06-05 10:51 user2 Assigned To => user2
2014-11-13 14:05 user2 Status resolved => closed

SYSTEM WARNING: 'file_get_contents(https://www.clearos.com/?rendertype=json&get=footer): failed to open stream: Connection refused' in '/var/www/virtual/newwrapper/cf_footer.inc' line 7